# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]

# C extensions
*.so

# Distribution / packaging
.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg
src/{{ cookiecutter.project_name.lower().replace(' ', '_').replace('-', '_') }}/_version.py

# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover


# Django stuff:
*.log

# Sphinx documentation
docs/_build/


# DotEnv configuration
.env


# VS Code
.vscode/

# Mac OS-specific storage files
.DS_Store

# Others
markdownlint-cli2-codequality.json
